Description

RDA has shared a few errors from HDM-4 input file and stated that those corrections are to be made in HDM-4 input files.

As per my investigation errors shared by RDA are mostly changes in Data conversion formats of HDM-4.

History

#1 - 25/03/2025 12:38 PM - Venkata Suryateja Thripuraribhotla
- File Errors in the HDM-4 Input File.docx added

#2 - 25/03/2025 08:33 PM - Venkata Suryateja Thripuraribhotla
- Assignee set to Venkata Suryateja Thripuraribhotla

- Deployed In set to Demo Environment

Reviewed the HDM-4 errors shared by client and found that most of the errors were already addressed and a few modifications to formula
calculations have been done by SATRA and shared to RDA for confirmation on 25/03/2025.

#3 - 25/03/2025 08:34 PM - Venkata Suryateja Thripuraribhotla
- File Errors in the HDM-4 Input File.xlIsx added

#4 - 03/04/2025 05:17 PM - Venkata Suryateja Thripuraribhotla

Revised the formulas in Data conversions for HDM analysis and executed data conversion process again for 2023 year on 01/04/2025.

#5 - 03/04/2025 05:19 PM - Venkata Suryateja Thripuraribhotla

Process is success and the output obtained is matching the client expectations as per the revised formulas. HDM files have been sent to client on
02/04/2025.

#6 - 03/04/2025 05:39 PM - Venkata Suryateja Thripuraribhotla

- Status changed from New to Closed

Files
Errors in the HDM-4 Input File.docx 15.8 KB 25/03/2025 Venkata Suryateja Thripuraribhotla
Errors in the HDM-4 Input File.xIsx 12 KB 25/03/2025 Venkata Suryateja Thripuraribhotla
